/* Blog styles ====================*/
body.blog{
float:none !important;
width:100% !important;
}
#main {
  width: 100%;
  background: #fff;
  padding: 40px 0;
}

#main time {
font-family: 'Fira Sans', sans-serif;
}

.post-thumbnail img {
// float: left;
margin:0 25px 15px 0;
}

.blog-wrapper {
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 15px;
}
.blog,
.sidebar.blog {
  width: 100%;
}
.blog a {
  color: #383838;
}
.blog h3 {
  color: #383838;
}
.blog p {
  color: #383838;
}
.blog .share-enjoy-box h3{
width: 100%;
display: inline-block;
margin-bottom:15px;
}
.blog-wrapper {
  background: #fff;
}
.blog-wrapper.blog-post {
  padding-top: 0;
}
.blog-post-list .post:last-child {
  margin-bottom: 30px;
}
.blog .post {
  margin: 0 0 30px 0;
}
.blog.blog-article .post {
  margin-bottom: 40px;
}
.blog .post ul li {
  margin: 0 0 5px 0;
  list-style-position: inside;
}
.blog .post ul {

}
.blog .post .entry img {
  height: auto;
}
.blog img.alignleft {
  float: left;
  margin: 4px 30px 20px 0;
  max-width: 50%;
}
.blog img.alignright {
  float: right;
  margin: 4px 0 20px 30px;
  max-width: 50%;
}
.blog img.photothumb{
  width: 100%;
}
.blog .entry-header {
  margin-bottom: 11px;
}
.blog .entry-header a {
  text-decoration: none;
}
.post-date {
  font-style: italic;
  color: #939393;
}
.post-date a {
  color: #5c7e94;
}
.blog .entry-title {
  margin-bottom: 20px;
}
.blog .entry-title a {
  color: #383838;
  font-family: "Merriweather";
  font-size: 24px;
  font-weight: 300;
  line-height: 33px;
  text-align: center;
  margin: 0 0 20px;
  text-decoration: none;
}
.blog .entry-title a:hover {
  text-decoration: underline;
}
.blog .entry-content {
  padding: 0 0 25px 0;
  color: #383838;
  line-height: 1.54;
}
.blog .entry-content iframe {
  width: 100% !important;
}
.blog .entry-content h2 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #383838;
}
.blog .entry-content p {
  margin: 0 0 21px;
  color: #383838;
}
.blog .entry-content img {
  height: 100%;
}
.blog-article .share-enjoy-box {
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 18px;
  padding-bottom: 8px;
}
.blog .entry-meta {
  padding: 18px 0 0 0;
  border-top: 2px solid #10559a;
}
.sidebar-archive .sidebar_widgets {
  padding-left: 30px;
  list-style: none;
}
.sidebar-archive .sidebar_widgets ul {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
.sidebar-archive .sidebar_widgets li {
  margin-bottom: 9px;
}
.sidebar-archive #search-2 input[type=text] {
  width: calc(100% - 64px) !important;
  display: inline-block;
  height: 30px;
  border-radius: 0;
}
.sidebar-archive #searchform input[type="submit"] {
  width: 59px !important;
  display: inline-block;
  margin: 0 !important;
}
.entry-meta .categories {
  float: left;
}
.entry-meta .comments {
  float: right;
}
.sidebar.blog .sidebar-widgets {
  padding: 0;
  margin: 0 !important;
}
.sidebar-widgets .widgettitle {
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  color: #444;
  font-size: 1.500em;
  line-height: 1;
  font-weight: bold;
}
.sidebar-widgets .widgettitle {
  border-bottom: 7px solid #da800e;
}
.sidebar.blog li {
  padding: 0;
  list-style: none;
  background: none !important;
}
.sidebar-widgets ul {
  margin: 0;
  padding: 0;
}
.sidebar-widgets .widget {
  margin: 0 0 30px 0 !important;
}
.sidebar-widgets li {
  margin: 0 0 7px 0;
}
.sidebar-widgets a {
}
.sidebar-widgets .current-cat a,
.sidebar-widgets a:hover {

}
.sidebar-widgets .recent-post li {
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 15px;
}
.sidebar-widgets .recent-post li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.sidebar-widgets .recent-post .post-pic {
  margin-right: 5.000%;
  margin-top: 4px;
  text-decoration: none;
}
.sidebar-widgets .recent-post .post-pic img {
  height: auto;
}
.sidebar-widgets .recent-post .post-link {
  font-size: 0.875em;
  text-decoration: none;
  line-height: 1.3;
  display: block;
  margin-top: 15px;
}
.commentlist,
.commentlist .children {
  padding: 0;
}
.commentlist li {
  list-style:none;
}
.commentlist .children li {
  padding:0 0 0 25px;
  min-width:400px;
  background:none;
}
.commentlist .comment-body {
  padding:0 0 25px 0;
}
.comment-author.vcard {
  margin:0 0 10px 0;
  line-height:1;
}
.comment-author.vcard img {
  float:left;
  margin:3px 10px 0 0;
}
.comment-author.vcard .fn {
  font-style:normal;
  font-weight:bold;
}
.comment-meta.commentmetadata {
  margin:0 0 15px 0;
  font-size:13px;
}
.commentlist a {
}
.commentlist a:hover {

}
.commentlist .reply {
  padding: 8px 0 0 0;
  text-decoration: underline;
}
.commentlist p {
  margin:0 0 5px 0;
  clear:both;
}
.form-allowed-tags {
  display:none;
}
.single-post .sidebar-single {
  display: none !important;
}
#respond {
  padding: 0 0 40px 0;
}
#respond:after {
  display:block;
  content:'.';
  height:0;
  overflow:hidden;
  clear:both;
}
#respond p {
  position: relative;
  margin: 0 0 10px 0;
}
#respond label {
  display: none;
}
#respond label.error {
  position: static;
  color: #ee3a43;
  font-size: 15px;
}
#respond .input-text,
#respond .textarea {
  font-size: 14px;
}
#respond #author,
#respond #email,
#respond #url {
  display: block;
  margin: 0;
  padding: 0 5px 0 10px;
  height: 37px;
  width: 100%;
  border: 2px solid #d7d7d7;
  font-size: 18px;
  line-height: 37px;
}
#respond #author.error,
#respond #email.error,
#respond #url.error,
#respond #comment.error {
  border: 2px solid #ee3a43;;
}
#respond #comment {
  display: block;
  padding: 9px 5px 5px 10px;
  min-height: 185px;
  height: 185px;
  resize: vertical;
  width: 100%;
  border: 2px solid #d7d7d7;
  line-height: 1.2;
  font-size: 18px;
}
#respond #submit {
  display: block;
  margin: 0 auto;
  height: 38px;
  width: 241px;
  background: #b28e5f;
  border: none;
  color: #ffffff;
  cursor: pointer;
  font-size: 16px;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  outline: none;
}
#nav-below {
  margin-bottom: 20px;
}
#nav-below .assistive-text {
  margin-top: 0;
}
#nav-below .nav-previous {
  float: left;
}
#nav-below .nav-next {
  float: right;
}
.sidebar.blog {
}
.widget_search {

}
.widget_search #searchform {
  position: relative;
  margin-bottom: 20px;
}
.widget_search label {
  display: block;
  margin-bottom: 5px;
}
.widget_search #s {
  width: 80%;
  padding: 4px 5px 4px 8px;
  display: inline-block;
  vertical-align: top;
  outline: none;
  border: 1px solid #999;
  color: #383838;
  height: 29px;
}
.widget_search #searchsubmit {
  display: inline-block;
  vertical-align: top;
  width: 18%;
  border: 1px solid #999;
  padding: 0;
  height: 29px;
  background-color: #fff;
  outline: none;
  font-size: 10px;
  color: transparent;
  color: #383838;
}
.widget_search #searchsubmit:hover {
  background-color: #10559a;
}
/* end Blog styles ====================*/

.page-single .page__title h1 {
  color: #383838;
  font-family: "Merriweather";
  font-size: 24px;
  font-weight: 300;
  line-height: 33px;
  text-align: center;
  margin: 0 0 20px;
  text-decoration: none;
  text-align: left;
}

.page-single .post-thumbnail {
  float: left;
  overflow: hidden;
}

.page-single .page__content {
  padding-bottom: 40px;
  color: #383838;
  line-height: 1.54;
}

.page-single .page__content p {
  margin-bottom: 20px;
}

/* Update 05/2018 */
#blog-banner {
  height:500px;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  background-color:#000;
  display:flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
h1.blog-title{color:#fff;font-size:60px;}
h2.blog-subtitle {color:#d9d4cc;font-size:36px;font-family: "Open Sans", sans-serif;}
.grid {
   display: -ms-grid;
  display: grid;
  grid-gap: 10px;
  -ms-grid-gap: 10px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;   
  grid-template-columns: repeat(auto-fill, minmax(300px,1fr));
  //grid-auto-rows: 20px;
}
article.item {
  padding:15px;
  background-color:rgba(255,255,255,0.3);
  border:1px solid #c7c7c7;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .grid{
      display: block;
    }

    .item {
      display:inline-block;
      width:350px;
      vertical-align:top;
      margin-bottom: 15px;
    }
}
.desc img{
  width: 50%;
  margin: 0 10px 10px 0;
  float: left;
}
.photothumb{
  width: 100%;
  margin:10px 0;
}

article.item h3.entry-title:before {
  content:'';
  padding:15px;
  background-image:url('../images/line-logo.png');
  background-repeat:no-repeat;
  background-position:center;
  opacity:0.8;
}
.entry-header small {color:#555;}
.entry.entry-content.desc.clearfix p {
  margin-bottom:10px;
  font-family: "Open Sans", sans-serif;
  line-height:26px;
}
.entry.entry-content.desc.clearfix a {
  margin-bottom:20px;
}
.single-title{text-align:center;margin-bottom:25px;}
.single-title h1{font-size:36px;text-align:center;}
.post-featured{width:100%;}
.post-featured img{width:100%;height:auto;}
.single-content {
  display:flex;
  flex-wrap:wrap;
}
.single-left{flex-basis:75%;padding:0px 10px 0px 0px;margin-top:30px;}
.single-right{flex-basis:25%;padding:0px 5px 0px 20px;border-left:1px solid #c7c7c7;margin-top:30px;}
div.sidebar-archive.single-sidebar{width:100% important;}
div.sidebar-archive.single-sidebar .sidebar_widgets{padding-left:0px;}
div.sidebar-archive.single-sidebar .sidebar_widgets #search-2{margin-top:0;}
.social-sidebar a.f,
.social-sidebar a.tw,
.social-sidebar a.in,
.social-sidebar a.yt,
.social-sidebar a.ig {
  margin-right:15px;
}
.single-left img{height:auto !important;}

@media (min-width: 795px) {
  /* Blog styles ====================*/
  .blog-wrapper {
    padding-top: 25px;
  }
  .sidebar-widgets .widget {
    margin-bottom: 55px;
  }
  .blog-wrapper .sidebar .widget {
    display: block;
    width: 100%;
    margin-right: 0;
    background: none !important;
	margin-bottom: 25px !important;
  }
  .blog {
    float: left;
    width: 100%;
  }
  /*
  .sidebar-archive {
    float: right !important;
    width: 28% !important;
  }
  */
  .blog-article {
    margin-bottom: 40px;
  }

  #nav-below {
    margin-bottom: 40px;
  }
  #respond #submit {
    float: right;
    margin: 0;
  }
  /* end Blog styles ====================*/
}

.wp-paginate {
margin:20px 0 !important;
}

a.blog-more-link {
	display: block;
  color: #10559a;
  margin-top: 15px;
}

/* Responsive Update 2018 */
@media screen and (max-width:999px) {
  #blog-banner{height:400px;}
  h1.blog-title{font-size:48px;}
  h2.blog-subtitle{font-size:28px;}
}
@media screen and (max-width:767px) {
  #blog-banner{height:350px;}
  h1.blog-title{font-size:42px;}
  h2.blog-subtitle{font-size:24px;}
  .single-title h1{font-size:28px;}
  .single-left{flex-basis:100%;padding:10px;}
  .single-right{flex-basis:100%;padding:10px;border-left:none;}
}
@media screen and (max-width:499px) {
  .main.blogmain{padding-top:20px;}
  #blog-banner{height:250px;}
  h1.blog-title{font-size:32px;}
  h2.blog-subtitle{font-size:18px;}
  .single-title h1{font-size:24px;}
  .single-title span,.single-title time{font-size:12px;}
}